body
{
	font-family:tahoma;
	margin:0px;
	padding:0px;
}
#maintable
{
}
.innertable
{
	background-image:url(images/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	/*background-color:#000000;*/
}
#selfheader
{
	height:180px;
	background-image:url(images/header-bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.unselectedmenu
{
	display:block;
	width:140px;
	height:27px;
	text-decoration:none;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	background-color:#000000;
	padding-top:3px;
	text-align:center;
}
.selectedmenu
{
	display:block;
	width:140px;
	height:27px;
	text-decoration:none;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	background-color:#5CCCF2;
	padding-top:3px;
	text-align:center;
}
#footer a
{
	text-decoration:none;
	color:#888888;
}
#footer a:hover
{
	text-decoration:none;
	color:#037ECB;
}
.main_heading
{
	font-size:30px;
	font-weight:bold;
	color:#01A8DF;
}
.msg
{
	background-color:#D9ECFF;
	font-size:14px;
	padding:3px;
}
.replybox
{
	background-color:#FFFFF9;
	padding:10px;
}
.replytext
{
	font-size:14px;
}
.replyinfo
{
	color:#666666;
	font-size:12px;
}
.note
{
	color:#ff0000;
}